FROM lscr.io/linuxserver/syslog-ng:latest

LABEL version="20240617.1.7"
LABEL description="syslog-ng"

RUN apk update
RUN apk upgrade

RUN mkdir -p /config
COPY config /config

RUN mkdir -p /config/GeoIP
COPY data/GeoIP/GeoLite2-City.mmdb /config/GeoIP/GeoLite2-City.mmdb

RUN apk add libmaxminddb
